// file: tr_ht_get_0.cc
//

// isip include files
//
#include "train_hash_table.h"
#include "train_hash_table_constants.h"
 
// method: get_size_cc
//
// arguments: none
//
// return: an int_4 with the size of the hash table
//
// this method gets the size of the hash table
//
int_4 Train_Hash_table::get_size_cc() {

  // get size of hash table and exit gracefully
  //
  return size_d;
}
